/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

h1 {
  position: relative;
  padding-left: 20px;
}

h1::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.85em; /* Ajusta este valor según tu tipografía */
  width: 12px;
  height: 12px;
  background-color: #ff4ce4;
  border-radius: 50%;
  transform: translateY(-50%);
}


.img-shadow {
    max-width: 100%;
    margin: 0 auto 2rem;
    border-radius: 3px;
    -webkit-box-shadow: 0 8px 15px 0 rgba(136,158,179,.4);
    box-shadow: 0 8px 15px 0 rgba(136,158,179,.4);
    -webkit-box-flex: 0;
    -ms-flex: 0 0 40%;
    flex: 0 0 40%;
	border-radius:10px;
}

.rank-math-breadcrumb {
	max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
	clear:both;
	margin-top:15px;
}


[data-tooltip] {
  cursor: pointer;
  position: relative;
}

[data-tooltip]::after {
  background-color: #000000;
  font-weight: normal;
  color: white;
  font-size: 14px;
  padding: 8px 12px;
  height: fit-content;
  width: 380px;
  border-radius: 6px;
  position: absolute;
  text-align: center;
  bottom: 0px;
  left: 50%;
  content: attr(data-tooltip);
  transform: translate(-50%, 110%) scale(0);
  transform-origin: top;
  transition: 0.14s;
  box-shadow: 0 4px 14px 0 rgba(0, 0, 0, 0.2), 0 0 0 1px rgba(0, 0, 0, 0.05);
  z-index: 999;
}

[data-tooltip]:hover:after {
  display: block;
  transform: translate(-50%, 110%) scale(1);
}



#rank-math-faq .rank-math-list-item {
    margin-bottom: 1em;
    margin-top: 1em;
    border-bottom: 1px solid #fff;
}

.rank-math-question {
    cursor: pointer;
    position: relative;
    display: block;
    padding-right: 1em;
    margin-right: 1em;
    font-weight: 300;
    margin-top: 30px;
}

.rank-math-question:after {
    position: absolute;
    right: 5px;
    top: 0;
    content: "\2715";
    transform: rotate(-45deg);
    transition: all 150ms ease-in-out;
}

.rank-math-question.collapse:after {
    transform: rotate(0deg);
}

.rank-math-question:hover {
    opacity: 0.8;
}

.entry-header h1 {
	text-align: center;
}

.rank-math-breadcrumb {
	margin-top: 30px;
}

.woocommerce-MyAccount-navigation {
	float:left;
}

.woocommerce-MyAccount-content {
	float:left;
	width: 75%;
	padding-left: 15px;
}

.mysticky-welcomebar-fixed.front-site .mysticky-welcomebar-fixed-wrap .mysticky-welcomebar-content{
	width: auto !important;
}

@media only screen and (max-width: 500px) {
	.mysticky-welcomebar-fixed.front-site .mysticky-welcomebar-fixed-wrap .mysticky-welcomebar-content{
			padding-top:7px;
			font-size: 14px;
	}
}


.pum-container {
	background-color: white !important;
}

.pum-container .wpforms-field-description {
	font-size: 14px;
	font-weight: normal;
	font-style: italic;
	padding-left: 5px;
}

.pum-container .wpforms-field {
	padding-top: 0px !important;
	padding-bottom: 8px !important;
}

.pum-container #wpforms-28241-field_9-container{
	margin-top: 15px !important;
}

.pum-container .wpforms-submit {
	width: 100% !important;
}

.pum-container input::placeholder, .pum-container textarea::placeholder {
	color: #333333 !important;
	opacity: 1 !important;
}

.gb-headline-43ed6383 {
	margin-bottom: 0px !important;
}

/* Bottom Bar */
.bottom-fixed-bar {
	bottom: 0px; 
	left:0; 
	padding: 0px 0; 
	position:fixed; 
	width:100%; 
	z-index:99999; 
	float:left; 
	vertical-align:middle; 
	margin: 0px 0 0; 
}

.form-wrapper {
	background-attachment: scroll;
	background-clip: padding-box;
	background-color: rgba(255, 255, 255, 0.05);
	background-image: none;
	background-origin: padding-box;
	background-position-x: 50%;
	background-position-y: 50%;
	background-repeat: no-repeat;
	background-size: cover;
	border-bottom-color: rgba(255, 255, 255, 0.1);
	border-bottom-left-radius: 16px;
	border-bottom-right-radius: 16px;
	border-bottom-style: double;
	border-bottom-width: 1px;
	border-image-outset: 0;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgba(255, 255, 255, 0.1);
	border-left-style: double;
	border-left-width: 1px;
	border-right-color: rgba(255, 255, 255, 0.1);
	border-right-style: double;
	border-right-width: 1px;
	border-top-color: rgba(255, 255, 255, 0.1);
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
	border-top-style: double;
	border-top-width: 1px;
	box-shadow: none;
	box-sizing: border-box;
	color: rgb(74, 74, 74);
	display: block;
	float: none;
	margin-bottom: 24px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 24px;
	outline-color: rgb(74, 74, 74);
	outline-style: none;
	outline-width: 0px;
	overflow-x: visible;
	overflow-y: visible;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	position: static;
	text-indent: 0px;
	text-shadow: none;
	text-size-adjust: 100%;
	text-transform: none;
	unicode-bidi: isolate;
	visibility: visible;
}

.form-wrapper input {
	appearance: auto;
	background-attachment: scroll;
	background-clip: padding-box;
	background-color: rgb(255, 255, 255);
	background-image: none;
	background-origin: padding-box;
	background-position-x: 0%;
	background-position-y: 0%;
	background-repeat: repeat;
	background-size: auto;
	border-bottom-color: rgb(40, 40, 40);
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-image-outset: 0;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgb(40, 40, 40);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: rgb(40, 40, 40);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: rgb(40, 40, 40);
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	border-top-style: solid;
	border-top-width: 1px;
	box-shadow: none;
	box-sizing: border-box;
	color: rgb(68, 68, 68);
	cursor: text;
	display: block;
	float: none;
	font-size: 18px;
	font-size-adjust: none;
	font-stretch: 100%;
	font-style: normal;
	font-weight: 400;
	height: 50px;
	letter-spacing: normal;
	line-height: 18px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	max-width: 100%;
	outline-color: rgb(68, 68, 68);
	outline-offset: 0px;
	outline-style: none;
	outline-width: 0px;
	overflow-clip-margin: 0px;
	overflow-x: clip;
	overflow-y: clip;
	padding-block-end: 0px;
	padding-block-start: 0px;
	padding-bottom: 0px;
	padding-inline-end: 14px;
	padding-inline-start: 14px;
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 0px;
	position: static;
	text-align: start;
	text-indent: 0px;
	text-rendering: auto;
	text-shadow: none;
	text-size-adjust: 100%;
	text-transform: none;
	transition-behavior: normal, normal;
	transition-delay: 0s, 0s;
	transition-duration: 0.15s, 0.15s;
	transition-property: border, box-shadow;
	transition-timing-function: ease, ease;
	vertical-align: middle;
	visibility: visible;
	word-break: break-word;
	word-spacing: 0px;
	-webkit-font-smoothing: antialiased;
	-webkit-rtl-ordering: logical;
}

.form-wrapper textarea {
	appearance: auto;
	background-attachment: scroll;
	background-clip: padding-box;
	background-color: rgb(255, 255, 255);
	background-image: none;
	background-origin: padding-box;
	background-position-x: 0%;
	background-position-y: 0%;
	background-repeat: repeat;
	background-size: auto;
	border-bottom-color: rgb(40, 40, 40);
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-image-outset: 0;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgb(40, 40, 40);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: rgb(40, 40, 40);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: rgb(40, 40, 40);
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	border-top-style: solid;
	border-top-width: 1px;
	box-shadow: none;
	box-sizing: border-box;
	color: rgb(68, 68, 68);
	column-count: auto;
	cursor: text;
	display: block;
	float: none;
	font-size: 18px;
	font-size-adjust: none;
	font-stretch: 100%;
	font-style: normal;
	font-weight: 400;
	hyphens: auto;
	letter-spacing: normal;
	line-height: 23.4px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	max-width: 100%;
	min-height: 50px;
	outline-color: rgb(68, 68, 68);
	outline-style: none;
	outline-width: 0px;
	overflow-wrap: break-word;
	overflow-x: auto;
	overflow-y: auto;
	padding-bottom: 14px;
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 14px;
	position: static;
	resize: vertical;
	text-align: start;
	text-indent: 0px;
	text-rendering: auto;
	text-shadow: none;
	text-size-adjust: 100%;
	text-transform: none;
	text-wrap-mode: wrap;
	transition-behavior: normal, normal;
	transition-delay:0s, 0s;
	transition-duration: 0.15s, 0.15s;
	transition-property: border, box-shadow;
	transition-timing-function: ease, ease;
	vertical-align: middle;
	visibility: visible;
	white-space-collapse: preserve;
	width: 476px;
	word-break: break-word;
	word-spacing: 0px;
	-webkit-font-smoothing: antialiased;
	-webkit-rtl-ordering: logical;
	-webkit-border-image: none;
}

.form-wrapper input[type=checkbox] {
	position: relative;
    display: inline-block;
	width: 18px;
	height: 18px;
}

.form-wrapper .acepto {
	color: #FFFFFF;
}

.wpcsa-bar {
	position: relative;
	padding-bottom:70px;
}

